ImageMagick CVE-2017-13134 Heap Buffer Overflow Vulnerability

Bugtraq ID: 100476
Class: Boundary Condition Error
CVE: CVE-2017-13134
Remote: Yes
Local: No
Published: Aug 22 2017 12:00AM
Updated: Aug 22 2017 12:00AM
Credit: bestshow
Vulnerable: ImageMagick ImageMagick 7.0.6-6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus